Search found 1 match

by jsfak
Wed Aug 15, 2012 2:30 am
Forum: Discuss Software Issues
Topic: fantastically old lxml problem
Replies: 7
Views: 10305

fantastically old lxml problem

Each time I try to use Jessyink or Sozi I get the error stating the fantastic lxml wrapper for libxml2 is required by inkex.py but it can't be found. I've read the FAQs and the plethora of posts and suggestions for correcting this problem. Though, I'm not sure that many people use Inkscape for Windo...

Go to advanced search